Bug 23800 - I got error message when using kickstart to run anaconda
I got error message when using kickstart to run anaconda
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-11 11:37 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 17:30:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-11 11:37:03 EST
When I use kickstart to boot to the network, I got the error message:

Running acanonda - may take some time to load...
Traceback ( innermost last ):
File "/usr/bin/anaconda". line 329, in ?
   instClass = kickstart(kickstart, serial)
File "/usr/lib/anaconda/kickstart.py", line 602, in kickstart
    KsClass = kickstartBase(file,serial)
File "/usr/lib/anaconda/kickstart.py", line 563, in__init__
    self.readKickstart(file)
File "/usr/lib/anaconda/kickstart.py", line 439, in readKickstart
     if handlers[args[0]]:
KeyError:/
install exited abnormally
sending termination signals...done
sending kill signals...done
disabling swap
umounting filesystems...
     /proc/bus/usb
     /mnt/source
     /dev/pts
     /proc
you may safely reboot your system
Comment 1 Matt Wilson 2001-01-28 11:45:14 EST
please attach your ks.cfg file.
Comment 2 Matt Wilson 2003-10-09 17:30:42 EDT
mkkickstart isn't supported anymore, closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.